.forumIndexPage	{ 
  background-color: #86d0ff;
   border: 2px #689fdd solid;
	margin-top: 0px;
	width: 100% !important;
   table-layout: auto;
	border-collapse: separate;
 	}

 	span.postbody img
 	{
 		vertical-align: bottom !important;
 	}
table.selectAPhoto	{ 
	background-color: #dbefff; 
	border: 1px #98AAB1 solid;
   margin: 180px auto 0px auto;
	padding: 0px;
	 }
	 
	 table.innerSelectAPhoto {
	 	padding: 4px;
	 }
	 
	 table#tagOptions
	 {
	 	 text-align: justify;
		 margin: 0px auto 0px 0px;
		 width: 540px;
	 }
	 
	 textarea#fastMessageText{
	 	float: none;
		border: solid 1px #3e85d8 !important;
		padding: 4px 4px 4px 4px !important;
		margin: 0px auto 0px 0px !important;
	  }
	 
	  
	  
	   input.goExt {	
  	background-color : #dbefff;	
	font-weight: normal !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: solid 0px #3e85d8;
	color: #006699;
	width: 166px !important;
	cursor:pointer;  
	}
	
	input.fastReplyBottomCheckbox
	{
		vertical-align: middle !important;
	}
	
	  input.fastMessageSend {	
  	background-color : #dbefff;	
	border: solid 2px #3e85d8; 
	color: #006699;
	font-size: 100% !important;
	font-weight: bolder !important;
	margin: 6px auto 0px 450px !important;
	cursor:pointer;  
	}
	
	select.fastJumpForum {
		border: solid 2px #3e85d8 !important; 
		padding-left: 4px;
	}
	
	input.fastJumpOpt {	
  	background-color : #dbefff;	
	font-weight : normal;
	border: solid 2px #3e85d8; 
	width: auto;
	}
	
	div.fastJump {
		margin: 8px 0px 0px auto !important;
		text-align: right !important;
		font-size: 80% !important;
	}
	
	
	span.forumStatTitle
	{
		text-align: left !important;
		font-size: 120%;
		padding: 6px 0px 10px 10px !important;
		margin: 0px !important;
		color: green !important;
		display: block;
	}
	
	table#onlineExplain {
		padding: 6px 0px 0px 0px !important;
		margin: 6px 0px 0px 0px !important;
		font-size: 80% !important;
		line-height: 160%;
		
	}
	
	
	
	span.onlineExplainLink {
		padding: 4px 0px 4px 4px !important;
		margin: 0px auto 0px 0px !important;
		font-size: 90% !important;
		line-height: 140% !important;
		display: block;
		
	}
	
	span.fastJump {
		font-size: 80% !important;
	}
	
	div.emoticonsReply {
		width: 230px !important;
		margin: 0px 0px 0px 0px !important;
		padding: 0px 6px 0px 0px !important;
	}
	
	span.fastReplyBottom {
	padding: 0px 0px 0px 0px !important; 
	margin: 0px 0px 0px 0px !important; 
	font-size: 80% !important; 
	font-weight: normal !important; 
	vertical-align: bottom !important; 
	}
	
	div.searchBlock{
   padding: 6px 30px 0px 0px !important;
	margin: 0px 10px 0px auto !important; 
	width: 328px !important;
	font-size: 100% !important; 
	vertical-align: baseline !important;
	float: right !important;
	white-space: nowrap;
	}
	
	span.citateThisMessage {
		font-size: 80% !important;
		vertical-align: bottom !important;
		color: #646464 !important;
	}
	
	img.fastQuote {
	margin: 0px 0px 0px 2px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: bottom !important;
}

a.quoteSelectAndClick {
	font-size: 80% !important; 
	vertical-align: bottom !important;
	border-bottom: dashed 1px #0066b7 !important; 
	}
	
	
	
	


a.quoteSelectAndClick:link   { 
  	text-decoration: none; 
	color : #006699; 
	}
a.quoteSelectAndClick:visited { 
  	text-decoration: none;
	 color : #0077AA; 
	 }
a.quoteSelectAndClick:hover { 
	text-decoration: none;
	color: #fb5301;
	border-bottom: dashed 1px #fb5301 !important; 
	
	 }
	 
	 
	 a.citateFullMessage {
	font-size: 80% !important; 
	vertical-align: bottom !important;
	border-bottom: solid 1px #0066b7 !important; 
	text-decoration: none !important;
	}
	
	
 a.citateFullMessage:link   { 
  	text-decoration: none important; 
	color : #006699; 
	}
a.citateFullMessage:visited { 
  	text-decoration: none important;
	 color : #0077AA; 
	 }
a.citateFullMessage:hover { 
	text-decoration: none important;
	color: #fb5301;
	border-bottom: solid 1px #fb5301 !important; 
	
	 }

td.citationLevel {
	border-top: solid 1px #90ceff !important; 
	text-align: left;
	margin: 0px 0px 0px 0px !important;
	padding: 4px 0px 4px 0px !important;
}




span.regDateIconInfo{
	vertical-align: top !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
}
img.regDateIcon {
	margin: 0px 0px 1px 0px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
}


img.postsCountIcon {
	margin: 0px 0px 0px 2px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
}
span.postsCountIconInfo{
	vertical-align: top !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
}

img.userFromIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: bottom !important;
}

img.topicStatMessagesIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: middle !important;
}

img.topicStatViewsIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: middle !important;
}

img.topicStatPagesIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: middle !important;
}


img.userVacationIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: bottom !important;
}

img.topicStartNewTop {
	margin: 2px 2px 0px 1px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: bottom !important;
}

span.userFromIconInfo{
	vertical-align: bottom !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
}

span.userVacationIconInfo{
	vertical-align: bottom !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 3px !important; 
}

span.profileEditItem{
	vertical-align: bottom !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
}

.thisemptyvalue {
	color: #dbefff;
}

.thisemptyvaluelink {
	color: #006699;
}

div.searchOnForumYandex 
{
	width: 300px !important;
	font-size: 80% !important;
	margin: 10px auto 0px auto !important;
	text-align: center !important;
	display: block !important;
} 


div.yandexform {
	
	font-size: 100% !important;
	display: inline !important;
} 

form.yandexSearchForm
{
	display: inline !important;
}

div#yandex-results-outer
{
	font-size: 120% !important;	
}

span.memberSign {
	font-size: 90% !important;
}

td.profileEditItem	{ 
		background-color: #dbefff; 
		padding: 0px 0px 0px 4px !important; 
		margin: 0px auto 0px 0px !important; 
	   vertical-align: middle !important;
		}
		
	img.profileEditItemIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	border: none;
	vertical-align: top !important;	
	}
	
	
	a.topicTitleWithLink:link   { text-decoration: none; color: #006699; }
  a.topicTitleWithLink:visited { text-decoration: none; color: #006699; }
  a.topicTitleWithLink:hover{ text-decoration: none; color: #fe3b5d; }
  
 span.grayDelimiter {
 	color: #939393 !important;
	font-weight: normal !important;
 }
 
 p.toLeftThis {
 	text-align: left; 
	margin: 0px auto 0px 0px; 
	padding: 0px 0px 20px 0px;
	}
p.toRightThis {margin: 0px 0px 0px auto; text-align: right; vertical-align: top; padding: 0px;}
table.addReplyNav {width: 100%;}
td.toLeftThis { width: 30%; text-align: left;}
td.toRightThis {width: 70%; text-align: right;}



p.markAllTopicsAsRead
{
  margin: 0px auto 6px 0px !important;
  padding: 0px 0px 0px 0px !important;
  font-size: 90% !important;
  vertical-align: top !important;
}
img.markAllTopicsAsRead {
	margin: 2px 7px 0px -5px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
	vertical-align: top !important;
	}
	
	img.subDivisionBlog {
	margin: 0px 0px 0px 10px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
	vertical-align: bottom !important;
	}
	
	
	img.forumUserPic
	{
	  margin: 0px 0px 6px 0px !important;
	  padding: 0px 0px 0px 0px !important; 
	}
	
	img.forumMiniPostIcon
	{
	 margin: 5px 0px 0px 2px !important;
	 padding: 0px 0px 0px 0px !important; 
	 border: none;
	 vertical-align: top !important;
	}
	
	span.nowOnforum
	{
	  margin: 0px 0px 0px 0px !important;
	  padding: 0px 0px 0px 0px !important; 
	  color: #0d6c15 !important;
     display: inline !important;
	}
	/*  color: #888888 !important; */
	
	img.nowOnForumIcon {
	margin: 0px 0px 0px 2px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
   }
	
	img.announceTypeIcon {
	margin: 3px 0px 0px 0px !important;
	padding: -2px 0px 0px 0px !important; 
	border: none !important;
   vertical-align: bottom !important;
   }
	
	img.stickyTypeIcon {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none !important;
   vertical-align: bottom !important;
   }    
   
   img.fullDescriptionOK {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none !important;
   vertical-align: middle !important;
   }
   
   img.unvisibleForUnregistered {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none !important;
   vertical-align: middle !important;
   }
	
	p.maxPhotoSizeAllowed
	{
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
	vertical-align: top !important;
	display: block !important;
	border: none;
	}
	
	p.autoresizeComment
	{
	margin: 0px 0px 0px 0px !important;
	padding: 10px 6px 0px 0px !important; 
	vertical-align: top !important;
	display: block !important;
	border: none;
	}
	
	td.maxPhotoSize
{
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 6px !important; 
	vertical-align: top !important;
}

td.editPostOptionsLine img {
	margin: 4px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important; 
}

table.whoIsOnlineStat { 
   background-color: #86d0ff;
   border: 2px #689fdd solid;
	margin: 0px auto 0px auto;
   }
	
	table.whoIsOnlineStat tr td
	{
		vertical-align: bottom !important;
	   padding: 6px 0px 4px 0px !important; 
		
	}

a.placeInForum:link   { text-decoration: none; color : #006699 !important; }
a.placeInForum:visited { text-decoration: none; color : #006699 !important; }
a.placeInForum:hover { text-decoration: underline; color : #fb5301 !important; }


img.subDivisionForum {
	margin: 0px 0px 0px 10px !important;
	padding: 0px 0px 0px 0px !important; 
	border: none;
	vertical-align: middle !important;
	}

div.subForumList {
	 text-align: left !important;
	 padding: 2px 0px 2px 4px !important;
	 margin: 0px 0px 0px 0px !important; 
	 font-size: 80% !important; 
	 line-height: 140% !important;
}
  .navSubforum {
	 font-weight: bold;
	  color : #000000;
	  }

  a.navSubforum { 
    text-decoration: none; 
	 color : #006699; 
	 }
	 
  a.navSubforum:hover		{ text-decoration: underline; color : #fb5301; }

span.memberSign img {
	vertical-align: bottom !important; 
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

p.theLastPost a.theLastPostInTheme {
	font-size: 100% !important;
	font-weight: normal !important;
}

a.theLastPostInTheme:link {
	color:#005784 !important;
	text-decoration: none !important;
	border-bottom: solid 1px #0079b7 !important;
	/* */
	}
a.theLastPostInTheme:visited {
color: #005784 !important;
text-decoration: none !important;
border-bottom: solid 1px #0079b7 !important;
/* border-bottom: solid 1px #77c3ff !important; */
}

a.theLastPostInTheme:hover, a.theLastPostInTheme:active {
color: red !important;
text-decoration: none !important;
border-bottom: solid 1px #f0b2b2 !important;
}


select.fullPaginator {
padding: 0px 0px 0px 0px !important; 
margin: 0px 0px 0px 0px !important; 
font-weight: bolder !important;
color: #006699 !important;
font-size: 12px !important;
vertical-align: middle !important;
	
}

option.fullPageList {
padding: 0px 4px 0px 4px !important; 
margin: 0px 0px 0px 0px !important; 
font-weight: bolder !important;
color: #006699 !important;
font-size: 12px !important;
vertical-align: middle !important;
}

img.nickPicInMemberList
{
padding: 0px 0px 0px 0px !important; 
margin: 8px 0px 0px 0px !important; 
vertical-align: middle !important;
}

img.memberRankImageFull
{
padding: 0px 0px 0px 0px !important; 
margin: 8px 0px 2px 6px !important; 
vertical-align: middle !important;
}

img.memberListJoined
{
padding: 0px 0px 0px 0px !important; 
margin: 0px 0px 0px 0px !important; 
vertical-align: middle !important;
}

img.memberListLastVisit
{
padding: 0px 0px 0px 0px !important; 
margin: 0px 0px 0px 0px !important; 
vertical-align: middle !important;
}

img.memberListLastPostTime
{
padding: 0px 0px 0px 0px !important; 
margin: 0px 0px 0px 2px !important; 
vertical-align: middle !important;
}

img.memberListTopPictos
{
padding: 0px 0px 0px 0px !important; 
margin: 0px auto 0px auto !important; 
vertical-align: middle !important;
}

span.nickPicInMemberList
{
padding: 4px 0px 0px 0px !important; 
margin: 10px auto 0px 6px !important; 
vertical-align: top !important;
width: auto !important;
text-align: left !important;
}

span#memberListDates
{
padding: 0px 8px 0px 0px !important; 
margin: 0px auto 0px 6px !important; 
vertical-align: middle !important;
width: auto !important;
text-align: left !important;
line-height: 170% !important;
display: block !important;
}

span#memberListFrom
{
 text-align: center !important;
 padding: 0px 8px 0px 8px !important; 
 vertical-align: middle !important;
}

span#memberInAnapa
{
 text-align: center !important;
 padding: 0px 8px 0px 8px !important; 
 vertical-align: middle !important;
}
/* width: 20% !important; */

span.memberRankTitle
{
padding: 0px 0px 0px 0px !important; 
margin: 0px auto 0px 6px !important; 
vertical-align: top !important;
width: auto !important;
text-align: left !important;
font-size: 90% !important;
}

id#memberListLastField {
	width: 40% !important;
}


 a.nickPicInMemberList { color: #006699; text-decoration: underline; }
 a.nickPicInMemberList:hover	{ color: #fb5301; text-decoration: underline; }
 
 p.objectCoordsInTopicHeader
{
  margin: 0px auto 20px 8px !important;
  padding: 0px 0px 0px 0px !important;
  font-size: 100% !important;
  vertical-align: top !important;
}

img.telefonCallPictoInTopicTitle {
		display: inline !important;
		vertical-align: middle !important;
		padding-bottom: 4px !important;
	}
strong.telefonNumberInTopicTitle{
	color: #006699 !important;
}

 
	